---
galaxy_info:
  role_name: "host"
  namespace: "galaxie_clans"
  author: "Galaxie Team"
  description: "Raw minimum for any host"
  company: "R.T.N.P"
  license: "WTFPL 2.0"
  min_ansible_version: 2.14.2
  platforms:
    - name: Debian
      versions:
        - bullseye
dependencies: []

